Subject: Ticket Assigned - Maxfashion
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 03:18:09 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Maxfashion Hello, sir, how are you?
 So let me introduce myself to you first, I am a content maker on YouTube
and I own a channel under the name Mc Arnez that exceeds 250k subscribers
and has a great interaction. I wrote to you because I saw your application
in one of the ads and I want to know is it possible for me to partner with
you that I am making a paid advertisement explaining your application to
the viewers of the channel and this will help you to find new users
compared to the interaction of the channel and also more popular for your
application
 Let me know if you are interested. Wait for your response to this message

Channel URL :

https://youtube.com/channel/UCGGeXFRE179VG2UFmUF9zZQ

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2455521